From 4598bc737785a89bea2079038c5fcb2fdc8f4bdb Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 00:12:35 +0200
Subject: [PATCH 208/308] podofo: rebuild for libressl-2.9.2.

---
 srcpkgs/podofo/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/podofo/template b/srcpkgs/podofo/template
index 3e59d457a3e..78dd317ab60 100644
--- a/srcpkgs/podofo/template
+++ b/srcpkgs/podofo/template
@@ -1,7 +1,7 @@
 # Template file for 'podofo'
 pkgname=podofo
 version=0.9.6
-revision=3
+revision=4
 build_style=cmake
 configure_args="-DPODOFO_BUILD_SHARED=TRUE"
 makedepends="fontconfig-devel libidn-devel libressl-devel lua-devel tiff-devel"

